/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

body h1, body h2, body h3, body h4, body h5, body h6, body p {
    word-break: keep-all;
}

/* Footer */
#footer {
    div[data-column="widget-area-2"] {
        justify-content: flex-end;
        h5 {
            color: white;
        }
        .widget_text {
            margin-top:0;
        }
    }
}
.simbol-section {
    background-color: var(--theme-palette-color-4);

    .simbol-wrapper {
        position: relative;
        width: 200px;
        height: 200px;
        margin: 30px auto;

        .center-img {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 60px;
            height: 60px;
            object-fit: cover;
            transform: translate(-50%, -50%);
            z-index: 1;
        }

        text {
            fill: #fff;
            font-family: "Lato", sans-serif;
            font-size: 30px;
            font-weight: 900;
            text-transform: uppercase;
            font-variant-ligatures: none;
            letter-spacing: 6px;
            animation: rotate 25s linear infinite;
            transform-origin: 250px 250px;
        }

        svg {
            max-width: 80vmin;
        }

        .textcircle {
            transition: transform 1s cubic-bezier(0.65, 0, 0.35, 1);
            transform-origin: 250px 250px;
        }

        svg:hover .textcircle {
            transform: scale(1.2) rotate(90deg);
        }

    }
}

@keyframes spin {
    0% {
        transform: translate(-50%, -100%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -100%) rotate(360deg);
    }
}

@keyframes rotate {
    to {
        transform: rotate(360deg);
    }
}
